Support » Plugin: WooCommerce Eway Gateway » NOT Great

  • When customers are checking out NOW it tells the customer the Card Expiry Date entered is incorrect , Eways know about it and WordPress has not responded or done anything up update or fix this issue

Viewing 1 replies (of 1 total)
  • Plugin Support Niall a11n

    (@wpniall)

    Hi @timt007,

    Sorry to hear you had this problem. I just replied to you on this thread to let you know the problem has been fixed and released in WooCommerce 5.4.1.

    I can confirm that payments made using the eWay plugin are working correctly with WooCommerce 5.4.1 (I tested that myself with the latest eWay 3.2.2 version).

    Please test the WooCommerce 5.4.1 update on a staging site provided by your host or using a plugin like WP Staging by following this guide before updating WooCommerce on your live site.

    If you have any further issues, please let us know!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.